Send reminder to a reviewer
curl --request POST \
--url https://api.opal.dev/v1/requests/{id}/reviewers/{reviewer_id}/remind \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.opal.dev/v1/requests/{id}/reviewers/{reviewer_id}/remind"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.opal.dev/v1/requests/{id}/reviewers/{reviewer_id}/remind', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}Sends a reminder to one pending reviewer of the request.
POST
/
requests
/
{id}
/
reviewers
/
{reviewer_id}
/
remind
Send reminder to a reviewer
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the request whose reviewer should be reminded.
The ID of the pending reviewer to remind.
Response
The reminder was sent, or the request was already resolved.
Last modified on September 7, 2026
Was this page helpful?